{
  "textures":
  [
    [ "SKY_SUNRISE_A", "SKY_SUNRISE_A" ],
    [ "SKY_SUNSET_A", "SKY_SUNSET_A" ],
    [ "SKY_SUNRISE_A_CAP", "SKY_SUNRISE_A_CAP" ],
    [ "SKY_SUNSET_A_CAP", "SKY_SUNSET_A_CAP" ],
    [ "SKY_NIGHT_A", "SKY_NIGHT_A" ],
    [ "SKY_NIGHT_A_CAP", "SKY_NIGHT_A_CAP" ]
  ]
}